Subject: Re: Patch: link state detection for 8139too against 2.5.41

From: Jeff Garzik <[email-masked]>
Date: Mon, 14 Oct 2002 13:42:45 -0400

Take a look at how 8139cp driver does link state...  it should be an 
also exact copy of 8139cp's code.

(8139cp will eventually get GMII/TBI support, but for now this statement 
is correct)